## gsmlib 1.10%2B20120414.gita5e5ae9a

=== debian/control ===
Source: gsmlib
Section: comm
Priority: extra
Maintainer: Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev
Standards-Version: 3.9.4
Homepage: https://github.com/vbouchaud/gsmlib

Package: libgsmme-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgsmme1v5 (= ${binary:Version}), libc6-dev, ${misc:Depends}
Description: Header files and static libraries for gsmlib
 Headers and static libraries for use when compiling programs with
 gsmlib.
 .
 gsmlib is a library for access to a GSM mobile phone using the
 standards ETSI GSM 07.07, ETSI GSM 07.05, and others.

Package: libgsmme1v5
Conflicts: libgsmme1, libgsmme1c102, libgsmme1c2, libgsmme1c2a
Replaces: libgsmme1c102, libgsmme1c2, libgsmme1c2a
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: GSM mobile phone access library
 Library to access GSM mobile phones through GSM modems or IrDA devices.
 Features include:
 .
  * modification of phone books stored in the mobile phone or on the
   SIM card
  * reading and writing of SMS messages stored in the mobile phone
  * sending and reception of SMS messages
 .
 gsmlib uses standard ETSI GSM 07.07, ETSI GSM 07.05, and others.

Package: gsm-utils
Section: comm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: GSM mobile phone access applications
 Some simple command line programs to access a GSM mobile phone via
 GSM modem or IrDA.  Functions include: modification of phone books and
 reading, writing, sending and receiving SMS messages.  Uses the GSM
 standards ETSI GSM 07.07, ETSI GSM 07.05, and others.
