=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	ln -s /usr/share/gettext/po/Makefile.in.in po/Makefile.in.in
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	cp contrib/gsmsmsspool contrib/gsmsmsrequeue debian/tmp/usr/bin

override_dh_auto_test:

.PHONY: override_dh_auto_install override_dh_auto_test override_dh_auto_configure
