## gsmlib 1.10+20120414.gita5e5ae9a

=== debian/changelog ===
gsmlib (1.10+20120414.gita5e5ae9a-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove Section on gsm-utils that duplicates source.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Feb 2024 13:11:37 -0500

gsmlib (1.10+20120414.gita5e5ae9a-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062182

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 05:31:45 +0000

gsmlib (1.10+20120414.gita5e5ae9a-2) unstable; urgency=medium

  * Refresh packaging:
  * debian/control: Bump Standards-Version to 4.6.0.
  * Apply wrap-and-sort -abst.
  * Bump debhelper compat to v13.
  * debian/rules: Modernize.
  * debian/control: Add Vcs-* fields.
  * debian/control: Make dev package depends on libc-dev, not libc6-dev.
  * debian/changelog: Remove trailing spaces.
  * debian/patches/0007-Avoid-AC_TRY_RUN: Add patch to fix FTCBFS.
    (Closes: #905958)
  * debian/patches/0008-reproducible-build: Add patch to make the
    build reproducible. (See #828066; more work needed)

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Nov 2021 11:54:26 -0500

gsmlib (1.10+20120414.gita5e5ae9a-1) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #996578)

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Nov 2021 13:55:54 -0400

gsmlib (1.10+20120414.gita5e5ae9a-0.5) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches/0006-autoconf-Enforce-c-14.patch: Circumvent
    FTBFS caused by -std=c++17 in gcc 11.
  * debian/control: Also build-depends on autoconf-archive for
    using AX_CHECK_COMPILE_FLAG macro.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Oct 2021 13:48:24 -0400

gsmlib (1.10+20120414.gita5e5ae9a-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace obsolete Priority: extra with Priority: optional.
  * Let gsm-utils depends on lsb-base (lintian error).
  * Apply patch from Ubuntu:

  [ Lukas Märdian ]
  * Add 'external' parameter to AM_GNU_GETTEXT (Closes: #978339)

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Oct 2021 13:40:35 -0400

gsmlib (1.10+20120414.gita5e5ae9a-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++ 5 transition (see #791063)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 08 Aug 2015 14:35:16 +0100

gsmlib (1.10+20120414.gita5e5ae9a-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with newer gettext (Closes: #758501).
  * Update config.sub/config.guess.
  * Add an upstream patch to fix parseInt2.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 09 Oct 2014 13:24:02 +0200

gsmlib (1.10+20120414.gita5e5ae9a-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to the latest Git version by Vianney Bouchaud.
  * Use 3.0 (quilt) source package format.
  * Own the run subdirectory (Closes: #689891).
  * Don't remove the system user on package remove.
  * Fix init script (LP: #30228).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 15 Oct 2013 13:29:27 +0200

gsmlib (1.10-13.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix +CSMS response parsing: an argument can be zero-length (Closes: #602739).
  * Fix +COPS response parsing: additional numeric argument possible
    (Closes: #674856).
  * Migrate to /run.

 -- Andrew O. Shadura <bugzilla@tut.by>  Fri, 15 Jun 2012 11:10:39 +0200

gsmlib (1.10-13.1) unstable; urgency=low

  * Non-maintainer upload.
  * Binary from dependency was used in postrm script, violating the policy. Closes: #619697.

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sat, 16 Jun 2012 17:38:43 +0200

gsmlib (1.10-13) unstable; urgency=low

  * Ack NMU, Thanks Michael, Christoph & Petter
  * debian/control add Homepage:
  * Update debian/copyright; gsm-lib/COPYING actually specifies LGPL:
    - fixes lintian:copyright-without-copyright-notice
  * Update manpages fixes lintian:hyphen-used-as-minus-sign
  * Update debian/gsm-utils.init
    - fixes lintian:init.d-script-missing-lsb-short-description
  * Bug fixes from ubuntu
    - Don't install contrib/gsm-utils.init dh_installinit debian/gsm-utils.init
    - Create /var/run/gsm-utils
  * Add case 'L' to apps/gsmsmsd.cc - thks to Andrew Suffield
    - syslog support does not work (Closes: #346240)
  * gsm-utils.init really call restart with --stop first
    - init script calls --start twice (Closes: #377448)
  * Explictly set /bin/bash: gsmsmsspool & gsmsmsrequeue
    - bashism in /bin/sh script (Closes: #464981)
    - gsmsmsrequeue contains bashism or function error (Closes: #459396)
  * Patch apps/gsmsmsstore.cc - thks Isaac Wilcox
    - gsmsmsstore device existence check causes problems with RFCOMM
    devices (Closes: #340179)
  * Only start gsmsmsd if set in /etc/default/gsm-utils. crontab -> examples
    - gsmsmsd should be optional / start only if told so in
    /etc/default/gsm-utils (Closes: #474093)
  * Apply patch from Stefan Katerkamp & Jacob Nevins
    - Gsmsendsms fails with SonyEricsson W880 (fix included) (Closes:
    #413341)

 -- Mark Purcell <msp@debian.org>  Mon, 06 Oct 2008 15:01:49 +1100

gsmlib (1.10-12.5) unstable; urgency=low

  * Non-maintainer upload.
  * Yet another bashism that was later on reported on the old bug report, thus
    again closes: #464981
  * Also found a shell related problem in debian/rules and fixed it.
  * Bumped standard to 3.7.3.

 -- Michael Meskes <meskes@debian.org>  Mon, 14 Apr 2008 10:48:19 +0200

gsmlib (1.10-12.4) unstable; urgency=low

  * Non-maintainer upload.
  * Argh, somehow I mananged to upload without fixing the bug completely,
    sorry. Added those missing braces, closes: #464981.

 -- Michael Meskes <meskes@debian.org>  Wed, 09 Apr 2008 14:46:08 +0200

gsmlib (1.10-12.3) unstable; urgency=high

  * Non-maintainer upload.

