=== debian/control ===
Source: gsmlib
Section: comm
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
 autoconf-archive,
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/vbouchaud/gsmlib
Vcs-Git: https://salsa.debian.org/debian/gsmlib.git
Vcs-Browser: https://salsa.debian.org/debian/gsmlib

Package: gsm-utils
Architecture: any
Depends:
 adduser,
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: GSM mobile phone access applications
 Some simple command line programs to access a GSM mobile phone via
 GSM modem or IrDA.  Functions include: modification of phone books and
 reading, writing, sending and receiving SMS messages.  Uses the GSM
 standards ETSI GSM 07.07, ETSI GSM 07.05, and others.

Package: libgsmme-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libc-dev,
 libgsmme1t64 (= ${binary:Version}),
 ${misc:Depends},
Description: Header files and static libraries for gsmlib
 Headers and static libraries for use when compiling programs with
 gsmlib.
 .
 gsmlib is a library for access to a GSM mobile phone using the
 standards ETSI GSM 07.07, ETSI GSM 07.05, and others.

Package: libgsmme1t64
Provides: ${t64:Provides}
X-Time64-Compat: libgsmme1v5
Breaks: libgsmme1v5 (<< ${source:Version})
Conflicts:
 libgsmme1,
 libgsmme1c102,
 libgsmme1c2,
 libgsmme1c2a,
Replaces:libgsmme1v5, 
 libgsmme1c102,
 libgsmme1c2,
 libgsmme1c2a,
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: GSM mobile phone access library
 Library to access GSM mobile phones through GSM modems or IrDA devices.
 Features include:
 .
  * modification of phone books stored in the mobile phone or on the
   SIM card
  * reading and writing of SMS messages stored in the mobile phone
  * sending and reception of SMS messages
 .
 gsmlib uses standard ETSI GSM 07.07, ETSI GSM 07.05, and others.
