=== debian/watch ===
version=4
http://www.pxh.de/fs/gsmlib/download/content.html gsmlib-(.*)\.tar\.gz
